Subject: Re: FVWM CVS: fvwm steve

From: [email-masked] (Paul D. Smith)
Date: 01 Mar 1999 02:27:14 -0500

Ouch!  Good catch, Steve.

We should add info about the right way to do this (override on the make
command line) to INSTALL.fvwm.  Is this a big enough problem to consider
a configure command-line option, or is overriding on the make
command-line sufficient?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]